html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
input {
  -webkit-appearance: none;
  border-radius: 0;
}
img {
  display: block;
}
em {
  font-style: italic;
}
strong {
  font-weight: bold;
}
body {
  font-family: sans-serif;
}
.container {
  margin: auto;
  width: 96%;
}
.container:before,
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.container:after {
  clear: both;
}
@media screen and (min-width: 1100px) {
  .container {
    width: 1024px;
  }
}
.row {
  clear: both;
  width: 100%;
}
.col_1_2 {
  float: left;
  width: 100%;
}
.col_1_3 {
  float: left;
  width: 100%;
}
.col_2_3 {
  float: left;
  width: 100%;
}
.col_1_5 {
  float: left;
  width: 100%;
}
.col_4_5 {
  float: left;
  width: 100%;
}
@media screen and (min-width: 800px) {
  .col_1_2 {
    float: left;
    width: 50%;
  }
  .col_1_3 {
    float: left;
    width: 33.33333%;
  }
  .col_2_3 {
    float: left;
    width: 66.66666%;
  }
  .col_1_5 {
    float: left;
    width: 20%;
  }
  .col_4_5 {
    float: left;
    width: 80%;
  }
}
.panel_dark {
  background: #4e5a88;
  color: #FFF;
  padding-bottom: 20px;
  padding-top: 20px;
}
.panel_light {
  background: #fdfbf8;
  color: #4e5a88;
  padding-bottom: 20px;
  padding-top: 20px;
}
h4 {
  color: #4e5a88;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}
.text_cta {
  color: #4e5a88;
  font-weight: bold;
  text-decoration: none;
}
.h2 {
  clear: both;
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 5px;
}
.generic_formatting h1,
.generic_formatting .h1 {
  font-size: 28px;
  font-weight: bold;
  line-height: 26px;
  margin-bottom: 5px;
}
.generic_formatting h2,
.generic_formatting .h2 {
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 5px;
}
.generic_formatting h3,
.generic_formatting h3 a {
  font-size: 16px;
  font-weight: bold;
  line-height: 26px;
  margin-bottom: 2px;
}
.generic_formatting h3 a {
  color: #4e5a88;
}
.generic_formatting a {
  color: #4e5a88;
}
.generic_formatting p {
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 20px;
}
.generic_formatting ul {
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 20px;
}
.generic_formatting ul li {
  list-style-position: outside;
  list-style-type: disc;
  margin-left: 17px;
}
.generic_formatting ol {
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 20px;
}
.generic_formatting ol li {
  list-style-position: outside;
  list-style-type: decimal;
  margin-left: 17px;
}
.generic_formatting li a,
.generic_formatting p a {
  color: #4e5a88;
}
.btn {
  border: none;
  display: block;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
}
.btn_primary {
  background: #4e5a88;
  color: #FFF;
}
.ninja-forms-form-wrap .ninja-forms-form .textarea-wrap textarea {
  height: 150px!important;
}
.search_form {
  position: relative;
}
.search_form input {
  border: none;
  height: 32px;
  line-height: 32px;
}
.search_form input[type=search],
.search_form input[type=text] {
  background: #e4e4e4;
  height: 32px;
  line-height: 32px;
  padding-left: 6px;
  width: 100%;
}
.search_form input[type=submit] {
  background: #4e5a88;
  border: none;
  color: #FFF;
  display: block;
  text-transform: uppercase;
  padding: 0 10px;
  position: absolute;
  right: 0;
  top: 0;
}
.hero {
  position: relative;
}
.enquiry_form {
  overflow: hidden;
}
.enquiry_form h5 {
  font-size: 18px;
  margin-bottom: 12px;
}
.enquiry_form input[type=text] {
  border: none;
  height: 34px;
  line-height: 34px;
  margin-bottom: 12px;
  padding: 0 10px;
  width: 100%;
}
.enquiry_form textarea {
  border: none;
  font-family: sans-serif;
  padding: 10px;
  width: 100%;
  height: 80px;
  margin-bottom: 6px;
}
.enquiry_form input[type=submit] {
  background: #333b5a;
  border: none;
  color: #FFF;
  cursor: pointer;
  float: right;
  padding: 10px 40px;
  width:100%;
}
.enquiry_form .field-wrap {
  margin-bottom: 0;
}
.testimonial_widget {
  overflow: hidden;
  padding-bottom: 100px;
  padding-top: 100px;
}
.testimonial_widget__the_testimonial {
  font-family: 'Droid Serif', serif;
  font-size: 20px;
  font-style: italic;
  font-weight: lighter;
  line-height: 28px;
  margin-bottom: 10px;
  padding-left: 40px;
  position: relative;
}
.testimonial_widget__the_testimonial:before {
  content: "\201c";
  font-size: 80px;
  position: absolute;
  left: 10px;
  top: -20px;
}
.testimonial_widget__source {
  float: right;
  font-size: 14px;
  font-weight: lighter;
}
.recent_posts {
  margin-top: 40px;
  margin-bottom: 40px;
}
.recent_posts li {
  margin-bottom: 28px;
}
.recent_posts h5 {
  font-size: 16px;
  margin-bottom: 5px;
}
.recent_posts h5 a {
  color: #4e5a88;
  text-decoration: none;
}
.recent_posts p {
  font-size: 14px;
  line-height: 20px;
}
@media screen and (min-width: 800px) {
  .recent_posts {
    margin-bottom: 0;
    margin-top: 0;
  }
}
.recent_post_meta {
  font-size: 12px;
  font-style: italic;
  margin-bottom: 10px;
}
.twitter_feed {
  margin-bottom: 20px;
}
.pagination {
  clear: both;
  padding: 20px 0;
  position: relative;
  font-size: 11px;
  line-height: 13px;
}
.pagination span,
.pagination a {
  display: block;
  float: left;
  margin: 2px 2px 2px 0;
  padding: 6px 9px 5px 9px;
  text-decoration: none;
  width: auto;
  color: #fff;
  background: #555;
}
.pagination a:hover {
  color: #fff;
  background: #3279BB;
}
.pagination .current {
  padding: 6px 9px 5px 9px;
  background: #3279BB;
  color: #fff;
}
.request_callback {
  background: #4e5a88;
  color: #FFF;
  display: none;
  padding: 20px 0 12px;
  text-transform: uppercase;
}
.main_header__upper {
  border-top: 8px solid #4e5a88;
}
.main_nav {
  background: #f8f8f8;
  clear: both;
  display: none;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
}
.main_nav li {
  float: left;
  position: relative;
  width: 50%;
}
.main_nav li:last-of-type {
  margin-right: 0;
}
.main_nav li ul {
  display: none;
}
.main_nav a {
  color: #585858;
  display: block;
  text-decoration: none;
  padding: 20px 0;
}
.main_nav a:hover {
  border-bottom: 3px solid #4e5a88;
  padding-bottom: 17px;
}
.toggle_nav {
  background: url(../images/toggle_nav.png);
  border: none;
  display: block;
  width: 35px;
  height: 28px;
  margin: auto;
  margin-bottom: 30px;
  position: relative;
  text-indent: -99999em;
}
.toggle_nav:after {
  color: #000;
  content: 'Menu';
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  bottom: -18px;
  left: 0;
  text-indent: 0;
  text-transform: uppercase;
}
@media screen and (min-width: 800px) {
  .main_nav {
    display: block;
    font-size: 12px;
  }
  .main_nav li {
    margin-right: 24px;
    width: auto;
  }
  .main_nav li ul {
    border-bottom: 3px solid #4e5a88;
    display: none;
    position: absolute;
    top: 100%;
    z-index: 200;
  }
  .main_nav li ul li {
    background: #FFF;
    border-bottom: 1px solid #CCC;
    margin-right: 0;
    text-align: left;
    white-space: nowrap;
    width: 100%;
  }
  .main_nav li ul li:last-of-type {
    border-bottom: none;
  }
  .main_nav li ul li a {
    padding: 15px 10px;
  }
  .main_nav li ul li a:hover {
    background: #4e5a88;
    border-bottom: none;
    color: #FFF;
    padding: 15px 10px;
  }
  .main_nav li:hover > ul {
    display: block;
  }
  .main_nav .current_page_item > a {
    border-bottom: 3px solid #4e5a88;
    color: #4e5a88;
    font-weight: bold;
    padding-bottom: 17px;
  }
  .main_nav ul ul .current_page_item a {
    background: #4e5a88;
    border: none;
    color: #FFF;
    padding: 15px 10px;
  }
  .toggle_nav {
    display: none;
  }
}
@media screen and (min-width: 1100px) {
  .main_nav {
    font-size: 14px;
  }
  .main_nav li {
    margin-right: 32px;
  }
}
.main_header__contact {
  font-size: 14px;
  padding-bottom: 20px;
  padding-top: 20px;
}
.main_header__contact li {
  color: #4e5a88;
  display: block;
  float: left;
}
.main_header__contact li:first-child {
  border-right: 1px solid #d5d5d5;
  padding-right: 5px;
}
.main_header__contact li:last-child {
  padding-left: 5px;
}
.main_header__contact a {
  color: #4e5a88;
  text-decoration: none;
}
@media screen and (min-width: 800px) {
  .main_header__contact {
    padding-bottom: 0;
    padding-top: 10px;
  }
}
.btn_header {
  margin-bottom: 20px;
  padding-top: 8px;
  padding-bottom: 12px;
  text-transform: uppercase;
  width: 100%;
}
@media screen and (min-width: 800px) {
  .btn_header {
    margin-bottom: 0;
  }
}
.branding {
  padding: 14px 0;
}
.branding img {
  margin: auto;
}
@media screen and (min-width: 800px) {
  .branding img {
    float: left;
  }
}
.search_form_wrap--header {
  padding-bottom: 20px;
}
@media screen and (min-width: 800px) {
  .search_form_wrap--header {
    padding-bottom: 0;
    padding-top: 26px;
  }
}
.request_callback__heading {
  float: left;
  margin-bottom: 10px;
}
.request_callback__header_form {
  clear: both;
  margin-top: 10px;
  position: relative;
}
.request_callback__header_form .field-wrap {
  float: left;
  margin-right: 2%;
  position: relative;
  width: 48%;
}
.ninja-forms-req-symbol{
  position:absolute;
  right:5px;
  top:5px;
  z-index:100;
}
.ninja-forms-required-items{
  font-size:12px;
  padding-bottom:5px;
}
.ninja-forms-error-msg, .ninja-forms-field-error{
	font-size: 12px;
	color: #FF5858;
	line-height: 19px;
}
.request_callback__close {
  color: #FFF;
  float: right;
  margin-right: 2%;
}
.hero_slider{
	overflow:hidden;
}
.hero_slider .slides > li:first-child {
  display: block;
  opacity: 100!important;
}
.home__hero_benefits {
  background: #fdfbf8;
  padding: 30px 20px;
  width: 100%;
}
.home__hero_benefits h2 {
  color: #4e5a88;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 15px;
}
.home__hero_benefits ul {
  color: #000;
  font-size: 14px;
  line-height: 20px;
}
.home__hero_benefits li {
  list-style-type: disc;
  list-style-position: outside;
  margin-bottom: 10px;
  margin-left: 17px;
}
.slider_down {
  display: none;
}
@media screen and (min-width: 840px) {
  .slider_down {
    display: block;
    margin-left: -50px;
    position: absolute;
    bottom: 60px;
    left: 50%;
    z-index: 200;
    width: 80px;
    opacity: .9;
  }
  .home__hero_benefits {
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 5%;
    right: 5.5%;
    width: 50%;
    z-index: 100;
  }
}
@media screen and (min-width: 1090px) {
  .home__hero_benefits {
    top: 20.5%;
    width: 33.3333%;
  }
}
.enquiry_form--home {
  margin: auto;
  padding-right: 5px;
  width: 90%;
}
@media screen and (min-width: 1100px) {
  .enquiry_form--home {
    float: right;
    padding-right: 0;
    width: 74%;
  }
}
.list_products {
  font-size: 16px;
}
.list_products ul {
  padding-bottom: 10px;
}
.list_products li {
  margin-bottom: 12px;
}
.recent_posts--home {
  color: #4e5a88;
  padding-right: 30px;
}
@media screen and (min-width: 1100px) {
  .list_products,
  .recent_posts,
  .twitter_feed {
    overflow: hidden;
  }
  .recent_posts {
    padding-right: 30px;
  }
}
.inner_page__hero_benefits {
  background: #fdfbf8;
  padding: 30px 20px;
}
.inner_page__hero_benefits h2 {
  color: #4e5a88;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 15px;
}
.inner_page__hero_benefits ul,
.inner_page__hero_benefits p {
  color: #000;
  font-size: 14px;
  line-height: 20px;
}
.inner_page__hero_benefits p {
  margin-bottom: 10px;
}
.inner_page__hero_benefits li {
  list-style-type: disc;
  list-style-position: outside;
  margin-bottom: 10px;
  margin-left: 17px;
}
@media screen and (min-width: 840px) {
  .inner_page__hero_benefits {
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 5%;
    right: 5.5%;
    width: 50%;
    z-index: 100;
  }
  .inner_page__hero_benefits h2 {
    color: #4e5a88;
  }
}
@media screen and (min-width: 1090px) {
  .inner_page__hero_benefits {
    top: 10%;
    width: 33.3333%;
  }
}
.carousel_wrap {
  clear: both;
  margin-bottom: 24px;
}
.inner_page_content {
  float: none;
  margin: auto;
  margin-bottom: 40px;
  width: 96%;
}
@media screen and (min-width: 800px) {
  .inner_page_content {
    float: left;
    margin-bottom: 100px;
    padding-right: 40px;
    width: auto;
  }
  .inner_page_content img {
    max-width: 100%;
    height: auto;
  }
}
.enquiry_form--sidebar {
  color: #FFF;
  background: #4e5a88;
  margin-bottom:80px;
  padding: 15px;
}
.page_heading {
  background: #4e5a88;
  color: #FFF;
  font-size: 20px;
  font-weight: lighter;
  text-transform: uppercase;
  padding: 15px 0;
}
.alignright {
  float: right;
  margin-left: 20px;
}
.alignleft {
  float: left;
  margin-right: 20px;
}
.blog_post_excerpt {
  margin-bottom: 40px;
}
.blog_post_excerpt__title {
  color: inherit;
  font-size: 20px;
  font-weight: bold;
  line-height: 26px;
  margin-bottom: 5px;
  text-decoration: none;
}
.gallery_list {
  clear: both;
  margin-bottom: 40px;
  overflow: hidden;
  width: 100%;
}
.gallery_list li {
  float: left;
  list-style-position: outside;
  list-style-type: none;
  margin-bottom: 10px;
  margin-right: 10px;
  width: 20%;
}
.gallery_list li img {
  width: 100%;
}
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
  font-family: 'flexslider-icon';
  src: url('../fonts/flexslider-icon.eot');
  src: url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('../fonts/flexslider-icon.woff') format('woff'), url('../fonts/flexslider-icon.ttf') format('truetype'), url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
  position: relative;
  zoom: 1;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flexslider .slides {
  zoom: 1;
}
.carousel li {
  margin-right: 5px;
}
/* Direction Nav */
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
/* Pause/Play */
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
  z-index: 100;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
/* Elastislide Style */
.elastislide-list {
  list-style-type: none;
  display: none;
}
.no-js .elastislide-list {
  display: block;
}
.elastislide-carousel ul li {
  min-width: 20px;
  /* minimum width of the image (min width + border) */
}
.elastislide-wrapper {
  position: relative;
  background-color: #fdfbf8;
  margin: 0 auto;
  min-height: 60px;
}
.elastislide-wrapper.elastislide-loading {
  background-image: url(../images/loading.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
.elastislide-vertical {
  padding: 40px 10px;
}
.elastislide-carousel {
  overflow: hidden;
  position: relative;
}
.elastislide-carousel ul {
  position: relative;
  display: block;
  list-style-type: none;
  padding: 0;
  margin: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
.elastislide-horizontal ul {
  white-space: nowrap;
}
.elastislide-carousel ul li {
  margin: 0;
  -webkit-backface-visibility: hidden;
}
.elastislide-horizontal ul li {
  height: 100%;
  display: inline-block;
}
.elastislide-vertical ul li {
  display: block;
}
.elastislide-carousel ul li a {
  display: inline-block;
  width: 100%;
}
.elastislide-carousel ul li a img {
  display: block;
  border: 2px solid #fdfbf8;
  max-width: 100%;
}
/* Navigation Arrows */
.elastislide-wrapper nav span {
  position: absolute;
  background: #dddddd url(../images/nav.png) no-repeat 4px 3px;
  width: 23px;
  height: 23px;
  border-radius: 50%;
  text-indent: -9000px;
  cursor: pointer;
  opacity: 0.8;
}
.elastislide-wrapper nav span:hover {
  opacity: 1;
}
.elastislide-horizontal nav span {
  top: 50%;
  left: 10px;
  margin-top: -11px;
}
.elastislide-vertical nav span {
  top: 10px;
  left: 50%;
  margin-left: -11px;
  background-position: -17px 5px;
}
.elastislide-horizontal nav span.elastislide-next {
  right: 10px;
  left: auto;
  background-position: 4px -17px;
}
.elastislide-vertical nav span.elastislide-next {
  bottom: 10px;
  top: auto;
  background-position: -17px -18px;
}
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}
.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.mfp-align-top .mfp-container:before {
  display: none;
}
.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}
.mfp-ajax-cur {
  cursor: progress;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}
.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content {
  cursor: auto;
}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.mfp-loading.mfp-figure {
  display: none;
}
.mfp-hide {
  display: none !important;
}
.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}
.mfp-preloader a {
  color: #cccccc;
}
.mfp-preloader a:hover {
  color: white;
}
.mfp-s-ready .mfp-preloader {
  display: none;
}
.mfp-s-error .mfp-content {
  display: none;
}
button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover,
.mfp-close:focus {
  opacity: 1;
}
.mfp-close:active {
  top: 1px;
}
.mfp-close-btn-in .mfp-close {
  color: #333333;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}
.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px;
}
.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.mfp-arrow:active {
  margin-top: -54px;
}
.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1;
}
.mfp-arrow:before,
.mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}
.mfp-arrow:after,
.mfp-arrow .mfp-a {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}
.mfp-arrow:before,
.mfp-arrow .mfp-b {
  border-top-width: 21px;
  border-bottom-width: 21px;
}
.mfp-arrow-left {
  left: 0;
}
.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a {
  border-right: 17px solid white;
  margin-left: 31px;
}
.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f;
}
.mfp-arrow-right {
  right: 0;
}
.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a {
  border-left: 17px solid white;
  margin-left: 39px;
}
.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b {
  border-left: 27px solid #3f3f3f;
}
.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
  top: -40px;
}
.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black;
}
/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}
/* The shadow behind the image */
.mfp-figure {
  line-height: 0;
}
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444444;
}
.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px;
}
.mfp-figure figure {
  margin: 0;
}
.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}
.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px;
}
.mfp-image-holder .mfp-content {
  max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  .mfp-img-mobile .mfp-figure {
    /* The shadow behind the image */
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
.mfp-ie7 .mfp-img {
  padding: 0;
}
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px;
}
.mfp-ie7 .mfp-container {
  padding: 0;
}
.mfp-ie7 .mfp-content {
  padding-top: 44px;
}
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0;
}
.footer_nav {
  font-size: 14px;
  text-align: center;
}
.footer_nav li {
  float: left;
  width: 50%;
}
.footer_nav a {
  color: #585858;
  display: block;
  text-decoration: none;
  padding: 18px 20px 18px 0;
}
.footer_nav a:hover {
  text-decoration: underline;
}
@media screen and (min-width: 800px) {
  .footer_nav li {
    float: left;
    width: auto;
  }
}
.main_footer__after {
  clear: both;
  color: #585858;
  font-size: 14px;
  line-height: 18px;
  padding-bottom: 20px;
  text-align: center;
}
.main_footer__cc {
  margin: 10px auto;
}

.website_by{
	color:#585858;
	font-size:14px;
	text-align:center;
	padding-bottom:15px;
}
	.website_by a{
		color:#4E5A88;
	}

